/* 文字装飾 */
.bgm_select
{
	background-color:#000000;
	color:#00ff00;
}

.text_red
{
	color:#ff0000;
}

.text_blue
{
	color:#00ffff;
}

.text_yellow
{
	color:#ffff00;
}

.text_b
{
	font-weight:900;
}

.text_under
{
	text-decoration:underline;
}

.text_del
{
	text-decoration:line-through;
}

.text_big
{
	font-size:13pt;
}

.text_right
{
	text-align:right;
}

.text_left
{
	text-align:left;
}

.text_center
{
	text-align:center;
}

/* メニュー箱 */
div#menu_box
{
	position:relative;
	height:86px;
	
}

div#menu_box div#banner_box
{
	position:absolute;
	left:15px;
	top:5px;
	
	width:400px;
	height:85px;
}

div#menu_box div#botton_box
{
	position:absolute;
	left:425px;
	top:7px;

	width:505px;
	text-align:center;
}

div#menu_box div#botton_box div#top
{
	font-weight:900;
}

div#menu_box div#botton_box div#top div#bgm_box_content
{
	float:left;
	margin-top:5px;
	background-color:#000000;
	border:1px #ffffff solid;
	padding:3px;
}


div#menu_box div#botton_box div#top img
{
	float:right;
	margin-right:5px;
}



div#menu_box div#botton_box div#bottom
{
	font-size:0px;
	margin-top:3px;
}


div#menu_box div#botton_box div#bottom img
{
	margin:0px;
	float:left;
}




/* コンテンツ基本設定 */
div#content_all_box
{
	width:958px;
	margin:0px auto;
}


/* コンテンツのメイン箱 */
div#content_main_box
{
	/* width:958px;height:680px; */
	width:931px;
	height:653px;
	background-image:url(../image/back.gif);
	padding:27px 0px 0px 27px;
	position:relative;
}

div#content_main_box div#in_box
{
/**/	overflow:hidden;
	width:904px;
	height:627px;
}


/* フッター */
div#foot
{
	text-align:center;
	font-weight:900;
}

/* 次回予告 */
div#foot h2
{
	margin:5px;
}
